exec-once = /home/cm/linuxbox/set-xr18-2ch.sh
exec-once = sudo udisksctl mount -b /dev/sda1
exec-once = systemctl --user start hypridle
exec-once = cameractrls -d /dev/video0 -c auto_exposure=manual_mode,white_balance_automatic=0,gain_automatic=1,exposure=120,saturation=0
exec-once = ~/Games/opentrack/build/install/bin/opentrack -platform xcb
env = GBM_BACKEND, nvidia-drm
env = __GLX_VENDOR_LIBRARY_NAME, nvidia
bind = $mainMod, W, togglespecialworkspace, web
bind = $mainMod, G, exec, sh ~/Games/star-citizen/sc-launch.sh
